Subject: Ticket Assigned - Broken Jars
From: Home Centre UAE <[email-masked]>
To: [email-masked]
Date: Fri, 19 Feb 2021 13:54:59 +0000 (UTC)

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Broken Jars Hello, 

This is Mashael, order number 8235604944. Please note that I ordered a set of 4 glass canisters and received them today. Two of the jars were totally broken. I spoke to the customer service and they asked me to send the photos for refund.

Please do the needful.

Please note that this is my first time ordering from homecentre and I regret it. I will not try it again with you as your service is way below my expectations.

Regards 

Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2105510